IBM Rational Business Developer 8.x < Information Disclosure

Medium Nessus Plugin ID 66307


The remote host has a development application installed that is affected by an information disclosure vulnerability.


The version of IBM Rational Business Developer installed on the remote Windows host is affected by an unspecified vulnerability that could lead to potentially sensitive information being revealed to an untrusted client.


Upgrade to IBM Rational Business Developer or later.

See Also

Plugin Details

Severity: Medium

ID: 66307

File Name: ibm_rational_business_developer_information_disclosure.nasl

Version: $Revision: 1.4 $

Type: local

Agent: windows

Family: Windows

Published: 2013/05/03

Modified: 2013/07/01

Dependencies: 66306

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:ibm:rational_business_developer

Required KB Items: SMB/IBM Rational Business Developer/Path, SMB/IBM Rational Business Developer/Version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2012/09/28

Vulnerability Publication Date: 2012/09/28

Reference Information

CVE: CVE-2012-3319

BID: 55718

OSVDB: 85867

IAVB: 2012-B-0097